{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 200
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 200
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX DH 7V"
    },
    "matière du cadre": "Aluminium"
  },
  "description": "Le Session 8 est un VTT de descente avec un cadre en alliage d’aluminium robuste et une suspension à pivot élevé pour préserver votre agilité, votre équilibre et votre vitesse sur les segments les plus difficiles.\r\n\r\nLe parc de descente est pratiquement votre deuxième résidence. Vous êtes à la recherche d’un vélo de descente rapide, avec une excellente accroche, qui sera à la hauteur de vos sessions les plus extrêmes grâce à un nouveau design de la suspension qui vous permet de maîtriser le vélo tout au long de la descente.\r\n\r\nUn cadre robuste en alliage d’aluminium, un débattement de 200 mm à l’arrière avec un amortisseur Marzocchi Bomber, une fourche RockShox Boxxer Select à 200 mm de débattement avec un amortisseur Charger RC rembourré, de puissants freins à quatre pistons Code R 4 et une transmission Sram GX 7 vitesses.\r\n\r\nLe Session a toujours été le vélo de descente par excellence. Avec le nouveau design de suspension qui offre plus d’accroche et de vitesse en éliminant pratiquement la rétroaction des pédales.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 61.6
      },
      "dimension roues (pouce)": 29,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 117
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1243
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 447
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 634
      },
      "taille cadre ": "M / R1",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 586
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 61.6
      },
      "dimension roues (pouce)": 29,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 117
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1274
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 441
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 472
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 634
      },
      "taille cadre ": "L / R2",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 61.6
      },
      "dimension roues (pouce)": 29,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 117
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1309
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 448
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 499
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 634
      },
      "taille cadre ": "XL / R3",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 652
      }
    }
  ],
  "gtin13": "601479113644",
  "image": "https://product-cdn-frz.alltricks.com/medium/481/511481/2511481/4936845",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Session 8",
  "modelDate": "2023",
  "name": "VTT DH Tout-Suspendu Trek Session 8 Sram GX DH 7V 29″ Noir 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601479113644",
      "mpn": "5279084",
      "price": 5999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2366156",
      "stock": 24,
      "taille": "M / 161-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2579694-vtt_dh_tout_suspendu_trek_session_8_sram_gx_dh_7v_29___noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601479113606",
      "mpn": "5279085",
      "price": 5999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2365132",
      "stock": 8,
      "taille": "L / 174-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2579694-vtt_dh_tout_suspendu_trek_session_8_sram_gx_dh_7v_29___noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601479113521",
      "mpn": "5279086",
      "price": 5999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2357630",
      "stock": 2,
      "taille": "XL / 186-196 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2579694-vtt_dh_tout_suspendu_trek_session_8_sram_gx_dh_7v_29___noir_2023"
    }
  ],
  "sku": "2511481",
  "tailles": [
    "M / 161-175 cm",
    "L / 174-188 cm",
    "XL / 186-196 cm"
  ]
}
